Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Developer
Posts: 73
Registered: ‎11-02-2009
My Device: Not Specified

JDE 2.3 support in new Eclipse plugin

Hey, does anyone know if RIM has dropped support for JDE 2.3 in it's new plugin.  It's not available via the update site and from my last post in this forum the consensus was that RIM were either phasing out old device support or they hadn't got around to putting in the 2.3 support.

 

What bothers me is that on the plugin site, it's in black and white that the plugin supports JDE 2.1 onwards, which obviously isn't the case.

 

Does anyone have news on the subject?

Developer
Posts: 73
Registered: ‎11-02-2009
My Device: Not Specified

Re: JDE 2.3 support in new Eclipse plugin

Sorry, I'm getting my version numbers mixed up

 

2.3 = 4.5

 

2.1 = 4.1

 

It's the heat in the office...

Highlighted
Developer
Posts: 73
Registered: ‎11-02-2009
My Device: Not Specified

Re: JDE 2.3 support in new Eclipse plugin

4.3...man sorry, I should sanity checked this post before creating the thread.  sorry!!